<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
  <title>Descendant Combinators Demo</title>

   <style>
		body {
			font-family: verdana; arial; 
			font-size: 10pt;
		}

		h1 em {
			color: orange;
		}
		
		div * p {
			color: red;
		}
		
		form input[type=text] {
			color: #22ff22;
		}
	</style>
</head>

<body>

	<h1>This is a <u>really <em>emphatic</em></u> heading</h1>
	This is some <em>emphatic</em> text.
	
	<hr/>

	<div>
		<p>This p is a direct child of the div.</p>
		<b>
			<p>This p is a grandparent of the div.</p>
		</b>
		<b><i>
			<p>This p is a great grandparent of the div.</p>
		</i></b>
	</div>
	
	<hr/>

	<form>
		Name:  <input id="name"  type="text" size="20" /> <br/>
		Age:   <input id="age"   type="text" size="4" />  <br/>
		Welsh? <input id="welsh" type="checkbox" />     <br/>
		<input type="submit" value="submit" />
	</form>

</body>

</html>